/* CSS Document */

/* CSS Document */

body { 
	font: 9pt/17pt arial; 
	margin: 0px; 
	padding: 0px;
	height: 100%;
	background-image: url(/images/bg.gif);
	background-repeat: repeat-x;
	}
	
	.bannerdcstyle {
	float:right;display:inline;margin:0 0 0 10px;border:none;	
	}
#dcwrap {
	display: block;
	background: #faf8e9;
	border: 3px solid #dbd8c6;
	padding: 5px 9px 5px 9px;
	margin: 10px  0 10px 0;
}
#dcwrap p {
	margin:0;padding:0;}
#clear, .clear { 
	clear: both;
}

	
p {
	font-size: 14px;
}
a { color: #000; }

#top_header	{
	margin: 0 auto;
	text-align: left;
	height: 44px;
	width: 900px;
	}
	
#top_header p.logo {
	display: inline;
	width: 126px;
	height: 0px;
	float: left;
}

#top_header p.logo a {
	display: inline;
	width: 126px;
	height: 19px;
	text-indent: -5000px;
	float: left;
	background-image: url(../images/garysimon.gif);
	margin-top: -8px;
}
	
#top_header ul {
	list-style-type: none;
	float: right;
	margin-top: 6px;
	height: 16px;
}

#top_header ul li {
	float: left;
	margin-right: 28px;
}

#top_header ul li a {
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	font-size: 14px;
}

#header_container {
	display: block;
	clear: both;
	margin: 0 auto;
	height: 33px;
	background-color: #f7f7ec;
	margin-top: -9px;
}

#sub_head li ul {
	position: absolute;
	display: none;
	background-color: #f7f7ec;
	border: 1px solid #d2d2b8;
	background-repeat: repeat-x;
	list-style-type: none;
	margin:0;padding:0;
	border-top: 4px solid #d2d2b8;
}
#sub_head li ul li {
	background-image: none;
	clear: both;
	margin-right: 0px;
	width: 210px;
	border-bottom: 1px solid #d2d2b8;
}
#sub_head li ul li a {
	width: 210px;
}

#sub_head	{
	margin: 0 auto;
	text-align: left;
	width: 900px;
	height: 33px;
	background: url(../images/tiny_top_bg.gif) repeat-x;
	padding-top: 8px;
	}
	
#prim_nav {
	list-style-type: none;
	margin:0;padding:0;
}

#prim_nav li {
	float: left;
	background: url(../images/header_arrow.gif) 0px 6px no-repeat;
	margin: 0 15px 0 0;
}

#prim_nav li a {
	font-size: 14px;
	display: block;
	text-indent: 10px;
	text-decoration: none;
}

#content_container	{
	margin: 0 auto;
	text-align: left;
	width: 900px;
	margin-top: 18px;
	background-image: url(../images/faux_bg.gif);
	background-repeat: repeat-y;
	margin-top: 45px;
}
#content_container2	{
	margin: 0 auto;
	text-align: left;
	width: 900px;
	margin-top: 18px;
}

#content_left {
	width: 648px;
	float: left;
}
#content_left3 {
	width: 698px;
	float: left;
	margin-left: 20px;
}
p#sub {
	margin:0;padding:0;
	margin-bottom: 4px;
	color:#999;
}
#content_right2 {
	font-size: .9em;	
}
#content_left3 h1 {
	margin:0;padding:0;
	font-size: 3em;
	margin-bottom: 30px;
}
#content_right {
	width: 141px;
	float: right;
	padding: 18px 16px 18px 16px;
}
#content_right2 {
	width: 141px;
	float: left;
	padding: 18px 16px 18px 16px;
}

#content_left h3 {
	font-size: 24px;
	margin:0;padding:0;
}

#content_left p {
	line-height: 21px;
}

#content_right ul, #content_right2 ul { 
	list-style-type: none;
	margin:0;padding:0;
}

#content_right ul li { 
	clear: both;
	margin-bottom: 3px;
}
#content_right2 ul li { 
	clear: both;
	margin-bottom: 7px;
}

#content_right ul li.split { 
	width: 173px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	margin: 10px 0 6px -16px;
}
.split2 { 
	width: 173px;
	margin: 10px 0 6px -16px;
	background: url(../images/fb.png) no-repeat;
	background-position: 13px 0px;
}
.split2 a { 
	margin-left: 41px;
}
#content_right2 ul li.split { 
	width: 173px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	margin: 10px 0 6px -16px;
	background-color:#EEE;
}

#content_right ul li a { 
	display: block;
	font-size: 14px;
}
#content_right2 ul li a { 
	display: block;
	font-size: 1.1em;
	line-height: 16px;
}
#content_right2 ul li.split a { 
	margin-left: 9px;
	padding: 8px 0 8px 0;
	font-size: 1.0em;
	font-weight: bold;
}

#content_right ul li.split a { 
	text-indent: 16px;
	padding: 8px 0 8px 0;
}

#dark_bg {
	width: 141px;
	margin-left: -16px;
	background-color: #f4f4f4;
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
	padding: 14px 16px 18px 16px;
	margin-top: 10px;
}

p.right_quote {
	font-size: 11px;
	line-height: 16px;
}

#right_divider {
	display: block;
	clear: both;
	height:1px;
	border-bottom: 1px solid #acacac;
	margin: 6px 0 6px -16px;
	width: 173px;
}

span.from {
	float: right;
	font-size: 11px;
	font-weight: bold;
}

a.right_testimonial {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#mid_content_left {
	width: 392px;
	float: left;
	clear: left;
	margin-top: 8px;
	margin-bottom: 40px;
}
#backlog_status {
	width: 199px;
	padding: 18px;
	float: right;
	background-color: #fcfcfc;
	border: 1px solid #dddddd;
	margin-top: 8px;
}

#backlog_status p {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 20px;
}

#backlog_status span {
	font-size: 15px;
}

.order_your_logo {
	text-indent: -5000px;
	width: 205px;
	height: 37px;
	background-image: url(../images/order_logo.gif);
	display: block;
	clear: both;
}

#mid_content_left h4 {
	font-size: 24px;
	margin:0;padding:0;
	font-weight: 100;
}

#mid_content_left ul {
	list-style-image: url(../images/right.gif);
	list-style-position: inside;
	margin:0;padding:0;
	margin-top: 12px;
	margin-bottom: 14px;
}

#mid_content_left ul li {
	clear: both;
	height: 25px;
	font-size: 14px;
	width: 385px;
}

#mid_content_left ul li.bg {
	background-color: #fbfae5;
}

a.mid_my {
	display: inline;
	float: left;
	clear: left;
	border: 1px solid #bababa;
	padding: 0px 10px 0px 10px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	margin-top: 9px;
}


a.mid_logo {
	display: inline;
	float: right;
	border: 1px solid #bababa;
	background-color: #fbfae5;
	padding: 0px 10px 0px 10px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	margin-top: 9px;
}

#divider {
	 clear: both;
	 margin: 25px 0 15px 0;
	 height: 1px;
	 border-bottom: 1px solid #c9c9c9;
}
#divider2 {
	 clear: both;
	 margin: 10px 0 10px 0;
	 height: 1px;
	 border-bottom: 1px solid #c9c9c9;
}


#footer {
	margin: 0 auto;
	background: url(../images/footer_bg.gif) repeat-x #1e1e1e;
	padding: 10px 0 80px 0;
	color: #FFFFF;
}

#footer a {
	color: #FFFFFF;
}

#footer_contain	{
	margin: 0 auto;
	text-align: left;
	height: 34px;
	width: 900px;
}

#footer_contain h1.logo {
	display: block;
	width: 126px;
	height: 19px;
	float: left;
}

#footer_contain h1.logo a {
	display: block;
	width: 126px;
	height: 19px;
	text-indent: -5000px;
	float: left;
	background-image: url(../images/garysimon2.gif);
	margin-top: -6px;
}

#footer_contain ul {
	list-style-type: none;
	float: right;
	margin-top: 6px;
}

#footer_contain ul li {
	float: left;
	margin-right: 28px;
}

#footer_contain ul li.selected {
	padding: 3px;
	background-color: #fbfae5;
	border: 1px solid #dddddd;
}

#footer_contain ul li a {
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	font-size: 14px;
}
#members_contain { 
	display: inline;
	float: left;
}
ul.member_controls {
	list-style-image: url(../images/right.gif);
	list-style-position: inside;
	margin:0;padding:0;
	
}

ul.member_controls li {
	clear: both;
	height: 25px;
	width: 308px;
	font-size: 14px;
}

#cart_container {
	margin: 0 auto;
	width: 900px;
	text-align: left;
}

#member_links {
	display: inline;
	float: left;
	width: 250px;
	height: 29px;
}

#cart_contain {
	display: inline;
	float: right;
	background: url(../images/cart_bg.gif);
	width: 208px;
	height: 29px;
}

#cart_contain p {
	font-size: 12px;
	margin:0;padding:0;
	margin-top: 3px;
	float: right;
	margin-right: 13px;
}


#design-letter {
	float: right;
	display: inline;
	margin-left: 15px;
	width: 249px;
	height: 310px;
	background-color: #f4f3ed;
	border: 1px solid #d4d2c7;
}

#design-header {
	width: 249px;
	display: block;
	height: 24px;
	padding-top: 13px;
	background-color: #dad7c5;
	margin-bottom: 20px;
}

p.subscribe {
	text-indent: -5000px;
	display: block;
	margin:0;padding:0;
	margin: 0 0 0 13px;
	width: 216px;
	height: 17px;
	background: url(../images/subscribe.gif);
}

p.design-description {
	margin:0;padding:0;
	margin: 13px 0 10px 13px;
}

.moveover {
	margin-left: 13px;
}

.subscriberfieldsclass {
	width: 223px;
	height: 26px;
	border: 1px solid #dad7c5;
	font-size: 1.2em;
}

.subscriber_button {
	float: right;
	display: inline;
	margin: 10px 10px 0 0;
}

.subscriberfields {
	font-size: 1.2em;
}

.moveover2 {
	display: inline;
	float: left;
	margin-right: 10px;
	width: 110px;
}
.moveover3 {
	display: inline;
	float: left;
	margin-right: 4px;
	width: 156px;
}

.subscriberfields1, .subscriberfields {
	border: 1px solid #bcbcbc;
	height: 24px;
}

.subscriberfields1 {
	width: 110px;
}

.subscriberfields {
	width: 156px;
}

ul#subit {
	margin:0;padding:0;
	margin-top: 13px;
	list-style-type: none;
}

ul#subit li {
	text-indent: 29px;
	background: url(../images/right-arrow.gif) no-repeat;
	height: 25px;
	font-size: 1em;
	
	padding-top:4px;
}

p#fb {
	display: block;
	width: 139px;
	height: 26px;
	background: url(../images/fb.gif);
	margin:0;padding:0;
	margin: 5px 0 7px 0;
}

p#fb a {
	display: block;
	width: 139px;
	height: 26px;
	text-indent: -5000px;
}

p#twitter {
	display: block;
	width: 139px;
	height: 26px;
	background: url(../images/twitter.gif);
	margin:0;padding:0;
	margin: 5px 0 7px 0;
}

p#twitter a {
	display: block;
	width: 139px;
	height: 26px;
	text-indent: -5000px;
}

#nl-container {
		display:block;
		width: 637px;
		height: 110px;
		background: #f8f8f8 url(../images/nlbg.gif) no-repeat;
		border: 1px solid #e3e3e3;
}

#style-left {
	display: inline;
	float: left;
	margin: 16px 0 0 256px;
}
#style-right {
	display: inline;
	float: left;
	margin: 16px 0 0 8px;
}
.nlstyle {
	clear: both;
	display: block;
}
legend {display:none;}

.nltext {
	width: 128px;
	height: 20px;
}	
#nlsubmit {
	display: inline;
	float: left;
	margin: 35px 0 0 8px;
}
#nlid { border: none; }

#nl-container2 {
		display:block;
		width: 637px;
		height: 110px;
		background: #f8f8f8;
		border: 1px solid #e3e3e3;
}
#nl-container2 p {
	text-align: center;	
	font-size: 2em;
	margin-top: 40px;
}
ul#lbp {
	list-style-type:none;	
	margin-left:0 !important;
	padding:0;
}
ul#lbp li {
	margin-left:0 !important;
	margin-bottom: 26px;
	display:block;
	padding:0;
}
ul#lbp li a.bt {
	font-weight:bold;
	font-size:1.7em;
	letter-spacing:-1px;
	text-decoration:none;
}
ul#lbp li a.bt:hover {
	color:#39F;
}
ul#lbp li p {
	line-height:17px;
	color:#555;
	margin-top: -8px;
}